# Generated by Django 2.2.4 on 2020-04-14 12:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0017_auto_20200310_1233'),
    ]

    operations = [
        migrations.AddField(
            model_name='trackinglog',
            name='timestamp',
            field=models.CharField(default='0000000000', max_length=10),
        ),
    ]
